회의실 예약 셀정보

### Hierarchy

- RoomDayCellVo

## Index

### Properties

- color
- colspan
- reservationId
- text

## Properties

### Optional color

color?: string

- Defined in src/services/common.interface.ts:969

회의실 위치 명

### Optional colspan

colspan?: number

- Defined in src/services/common.interface.ts:975

셀 병합

### Optional reservationId

reservationId?: string

- Defined in src/services/common.interface.ts:978

예약번호

### Optional text

text?: string

- Defined in src/services/common.interface.ts:972

회의실 위치 명

Generated using TypeDoc